-- Deploy gaia:api_2019_09_20_alter_table_api_serviceitem_add_city_id to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_serviceitem` ADD COLUMN `city_id` VARCHAR(40) NULL;
ALTER TABLE `api_serviceitem` ADD CONSTRAINT `city_id_refs_id_976703c3` FOREIGN KEY (`city_id`) REFERENCES `api_city` (`id`);
COMMIT;
